
Redmine - Defect #199

Wiki Link can't be striked through

2008-01-24 03:04 - Panta Rhei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

If i'm trying to display a Wiki Link striked through the behaviour is a bit strange. trying this:

-![[WikiLink|my Wiki Link]]-

 result:

-]

Associated revisions

Revision 1456 - 2008-05-25 15:30 - Jean-Philippe Lang

Test for striked through wiki link (#199).

History

#1 - 2008-02-03 12:42 - Jean-Philippe Lang

- Subject changed from Wiki Link cna't be striked through to Wiki Link can't be striked through

#2 - 2008-05-25 15:28 - Jean-Philippe Lang

- Category set to Wiki

- Status changed from New to Closed

- Resolution set to Fixed

Problem is fixed in latest code. Test added in r1456.
